using System.Windows.Controls;

namespace PDF_Office.Views.Tools
{
    /// <summary>
    /// Interaction logic for ConverterBarContent
    /// </summary>
    public partial class ConverterBarContent : UserControl
    {
        public ConverterBarContent()
        {
            InitializeComponent();
        }
    }
}
